# jpush_flutter_plugin_android

[![pub package][pkg_logo_link]][pkg_link]
[![License: MIT][license_badge]][license_link]

The Android implementation of `jpush_flutter_plugin`.

## Usage

This package is [endorsed][endorsed_link], which means you can simply use `jpush_flutter_plugin`
normally. This package will be automatically included in your app when you do.

[endorsed_link]: https://flutter.dev/docs/development/packages-and-plugins/developing-packages#endorsed-federated-plugin
[license_badge]: https://img.shields.io/badge/license-MIT-blue.svg
[license_link]: https://opensource.org/licenses/MIT
[pkg_logo_link]: https://img.shields.io/pub/v/jpush_flutter_plugin_android.svg
[pkg_link]: https://pub.dev/packages/jpush_flutter_plugin_android
